--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Delete the <tt>name</tt> header, thus not setting <tt>name</tt> in subsequent requests.
full_name: ThinHTTP#unset_header
is_singleton: false
name: unset_header
params: (name)
visibility: public
